.League {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-style: italic;
	font-weight: bold;
	text-align: center;
}
.Origin {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: bold;
	text-align: center;
}
.Text {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;

}
